Ecco, come mega lavorone ottimo per il weekend ci mancava solamente l’aggiornamento per vulnerabilità XSS di circa una cinquantina di siti che ho su wordpress, di cui 30 e pussa sono di un’unica azienda. Per i pochissimi followi che ho seguirà una lista dei plugin affetti da questa vulnerabilità:

Ecco il link per leggere l’articolo: blog.sucuri.net

Post recenti

Leave a Comment

Contattami

Se proprio ti scappa di scrivermi qualcosa usa la form, sarai contattato al più presto

Illeggibile? Cambia il testo. captcha txt